U++ - Feature #518
RichEdit: Avoid to resize when layout and add a zoom level usable by mouse
09/14/2013 11:48 PM - Ifaki Zabala
Description

See the last post from Alendar:
http://www.ultimatepp.org/forum/index.php?t=msg&#38;90to=40773&#38;#msg 40773

Now RichEdit text zooms when changing layout. However this is not always wanted, as many times (like in Word), text zoom only changes
by a zoom button or by Ctrl-Mouse wheel.

History

#1 - 10/29/2013 07:34 AM - Miroslav Fidler
- Status changed from New to Approved

#2 - 10/30/2013 01:12 PM - Iiiaki Zabala

Hello Mirek

It would be great to add zoom control with mouse wheel.
